#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-30ZLD2I9I813bKmiNtvh4S
key:                  stack-2.5.1-30ZLD2I9I813bKmiNtvh4S
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  f4ce3ac3e1d0c20e426a3a4c5e2376c8
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-30ZLD2I9I813bKmiNtvh4S
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-Bapihu72YDSIMrY7HkFZ4n array-0.5.4.0
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    base64-bytestring-1.2.0.1-J2XNy6tvBc7UunCTrPy5k
    bytestring-0.10.12.0 casa-client-0.0.1-4tONlyCmao39cvGjbAe0wd
    casa-types-0.0.2-1iyejt99lKaChln8xlyxhl
    colour-2.3.5-LMt8zkGJkmfKSpaGS2L4qv
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    conduit-extra-1.3.5-4gzgjQakl0A1Xy9Uah201G containers-0.6.2.1
    cryptonite-0.29-JgNYVAEL9cb1JfWQ7Synuq
    cryptonite-conduit-0.2.2-CoXZvLDXJA0DGTixKA4eGk deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.4-ItN2fFtJo9FLRPFrj7BH8
    exceptions-0.10.4 extra-1.7.9-JFU0eCDYUNk4Q1g6KBqN3u
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN
    filelock-0.1.1.5-2ZBQjV64f7m4cIHyWq4PKU filepath-1.4.2.1
    fsnotify-0.3.0.1-BlkP9TEJcHF9zTsVHCCh8H
    generic-deriving-1.14-EVA55UTAXiN6AI9ys4c1ie
    hackage-security-0.6.0.1-AOKiXaATki1EAy1eqQhW6n
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hi-file-parser-0.1.2.0-2LXs8f3JMJH17vCm02cefH
    hpack-0.34.4-CbDoAZxwVL84FR4YCQWf0N hpc-0.6.1.0
    http-client-0.7.8-3h3oqbjD3Km9rUNTSBYAo3
    http-client-tls-0.3.5.3-54NnxL78YUC5PSmJTzOnUp
    http-conduit-2.3.8-5GRwcmovnKU6iaXI96eWXP
    http-download-0.2.0.0-EDqgnUZE7WyLNMU5FJG471
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-J7eUl0r1VaVGay9rlTZkZw mtl-2.2.2
    mustache-2.3.1-5hjYUs1redIC5p59yES8ac
    neat-interpolation-0.5.1.2-IjEYb0YLz5VLEPxPWD4Mj9
    network-uri-2.6.4.1-2pnyJVHnJz4Bg6jIXLcsUB
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-6y3zD6TyO6A9VMFxY2QvSJ
    pantry-0.5.2.2-LNRiWdU89QWCPLpOpOFOJN
    path-0.8.0-4XYBi6hb1C31ecllYNu9K4
    path-io-1.6.3-G7t6qvMCvg7DEq3x14OZbO
    persistent-2.13.0.2-2eco2slrP9M3kkunRskQMt
    persistent-sqlite-2.13.0.3-2hx0JKfedyS1lFgKghILqZ pretty-1.1.3.6
    primitive-0.7.1.0-7YRTq9YfI57ERaCHD0mtjJ process-1.6.9.0
    project-template-0.2.1.0-D3l3niyVZctwPHfPO02Ku
    regex-applicative-text-0.1.0.1-EHhktlzBUCWA5nUysT4nwB
    retry-0.8.1.2-DRDZq6JYD0V1rT5gw1vKuJ
    rio-0.1.20.0-ahbX4z3i5VEA2yW4deNy7
    rio-prettyprint-0.1.1.0-JYhqfe3Ohcu63Oj78MlN3q
    split-0.2.3.4-3E8emuJDhtMD2sigAXQm8 stm-2.5.0.0
    streaming-commons-0.2.2.1-CNuQPTa1O4PLWM6dqxNN1O
    tar-0.5.1.1-FNaTX41F0k4JjWBZSdZH42 template-haskell-2.16.0.0
    temporary-1.3-BEsAVnu7jmaEPS1KKjUPfi text-1.2.4.1
    text-metrics-0.3.0-BL9Xi2M3wxRIsNIRYThv8b
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR time-1.9.3
    tls-1.5.5-1daj3QzS1KoAlWZw8XXMD4 transformers-0.5.6.2
    typed-process-0.2.6.0-6FHi2t9ormQDCbc8Pv93hR
    unicode-transforms-0.3.7.1-6UyPcsTvMoH73ONmEki5t unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.17-Es6AwiYBEBqHiGmQFfyEYD
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz
    yaml-0.11.5.0-DVxjPfFUy9L3MobHGJ6NR0
    zip-archive-0.4.1-JISZlbI3iIHBopPTAGsjRT
    zlib-0.6.2.3-7zsFuTS5dhppASz1JVp1b

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

